<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Clicker+Script&family=Poppins:wght@200;300;400;500;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>
<body>
    
    <div class="container-fluid">
        <div class="row d-flex">
            <div class="col-lg-3 col-md-3 col-left bg-dark">
                <div class="sidebar min-vh-100" id="side_nav">
                    <div class="header-box px-2 pt-3 pb-4">
                        <h1 class="fs-4">
                            <span class="bg-white text-dark rounded shadow px-2 ms-2">MR</span><span class="text-white">.com</span> 
                        </h1>
                        <button class="btn d-md-none d-block close-btn px-1 py-0 text-white">
                            <i class="fal fa-stream"></i>
                        </button>

                        <ul class="list-unstyled px-2 d-flex align-items-start flex-column">
                            <li class="active">
                                <a href="#" class="text-decoration-none px-3 py-2 d-block">
                                    <i class="fa fa-home"></i>
                                    Dashboard
                                </a>
                            </li>
                            <li>
                                <a href="#" class="text-decoration-none px-3 py-2 d-block">
                                    <i class="fa fa-user"></i>
                                    About Me
                                </a>
                            </li>
                            <li>
                                <a href="#" class="text-decoration-none px-3 py-2 d-block">
                                    <i class="fa fa-list"></i>
                                    Service
                                </a>
                            </li>
                            <li>
                                <a href="#" class="text-decoration-none px-3 py-2 d-block">
                                    <i class="fa fa-briefcase"></i>
                                    Portfolio
                                </a>
                            </li>
                            <li>
                                <a href="#" class="text-decoration-none px-3 py-2 d-block">
                                    <i class="fa fa-comments"></i>
                                    Contact
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-9 col-md-9 col-sm-12 col-12 col-right main-container">
                <section class="home min-vh-100 px-4 z-index-0 opacity-1 top-0 start-0 end-0 w-100 d-flex justify-content-end align-items-center">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8 col-md-8 col-sm-12 col-12">
                                <div class="home-info">
                                    <h3 class="hello fs-md-4 my-md-3">Hello, my name is <span class="fs-4 fw-bold">Marvin M. Ramos</span></h3>
                                    <h3 class="my-profession display-4 my-md-4">I'm a <span class="typing">Web Developer</span></h3>
                                    <p class="mb-4 fs-md-4">I'm a web designer with a extensive experience for over 10years. My expertise is to create and design website, graphics and many more...</p>
                                    <a href="#" id="hire-me-btn" class="text-decoration-none bg-danger fs-16 fw-500 py-3 px-4 border-0 text-white rounded-pill d-inline-block text-nowrap transition">Hire Me</a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-sm-12 col-12 d-flex justify-content-center align-items-center">
                                <div class="home-img">
                                    <img src="img/profile.jpg" alt="" class="img-fluid">
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="about min-vh-100 px-4 z-index-0 opacity-1 top-0 start-0 end-0 w-100">
                    <div class="container mb-5">
                        <div class="row">
                            <div class="about-me-title">
                                <h2 class="text-black-900 font-weight-bold mt-4 mb-5">About Me</h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="about-content">
                                <div class="row">
                                    <div class="about-text">
                                        <h3 class="fs-4 mb-4">I'm Marvin M. Ramos <span>Web Developer</span></h3>
                                        <p class="fs-16 lh-25 text-justify">
                                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Delectus voluptas asperiores inventore accusamus aspernatur voluptate, sequi dicta. Distinctio non alias exercitationem, quam magnam repellat repudiandae accusantium tenetur aliquid quibusdam vero debitis, impedit fuga ab iusto corrupti nesciunt dolore dolores quis, voluptates blanditiis autem harum. Harum quam odit quos cum sapiente, aperiam quibusdam omnis tempore perspiciatis.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                        <div class="personal-info">
                                            <div class="row">
                                                <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                                    <div class="info-item">
                                                        <p class="fw-bold">Birthday : <span class="fw-light ml-1 d-inline-block">14 August 1996</span></p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">Age : <span class="fw-light ml-1 d-inline-block">25</span></p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">Degree : <span class="fw-light ml-1 d-inline-block">Bs Computer Engineering</span></p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">Phone : <span class="fw-light ml-1 d-inline-block">09051344494</span></p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">City : <span class="fw-light ml-1 d-inline-block">General Santos City</span></p>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                                    <div class="info-item">
                                                        <p class="fw-bold">Website : <span class="fw-light ml-1 d-inline-block">www.sample.com</span></p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">Email Address : 
                                                            <span class="fw-light ml-1 d-inline-block">
                                                                <a href="mailto:marvinramos.zuitt@gmail.com">marvinramos.zuitt@gmail.com</a>
                                                            </span>
                                                        </p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">LinkIn : 
                                                            <span class="fw-light ml-1 d-inline-block">
                                                                <a href="https://www.linkedin.com/in/marvin-ramos-253671264/">https://www.linkedin.com/in/marvin-ramos-253671264/</a>
                                                            </span>
                                                        </p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">GitLab : 
                                                            <span class="fw-light ml-1 d-inline-block">
                                                                <a href="https://gitlab.com/marvinmramos.zuitt">https://gitlab.com/marvinmramos.zuitt</a>
                                                            </span>
                                                        </p>
                                                    </div>
                                                    <div class="info-item">
                                                        <p class="fw-bold">Freelance : <span class="fw-light ml-1 d-inline-block">Available</span></p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                        <div class="skills">
                                            <div class="row">
                                                <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                                    <div class="skill-item mb-3">
                                                        <h5>GitLab</h5>
                                                        <div class="progress">
                                                            <div id="gitlab-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="76" aria-valuemin="0" aria-valuemax="100" style="width: 76%"></div>
                                                            <div class="skill-percent">76%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>GitHub</h5>
                                                        <div class="progress">
                                                            <div id="github-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="76" aria-valuemin="0" aria-valuemax="100" style="width: 76%"></div>
                                                            <div class="skill-percent">76%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>JS</h5>
                                                        <div class="progress">
                                                            <div id="js-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%"></div>
                                                            <div class="skill-percent">60%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>PHP</h5>
                                                        <div class="progress">
                                                            <div id="php-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%"></div>
                                                            <div class="skill-percent">85%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>Laravel</h5>
                                                        <div class="progress">
                                                            <div id="laravel-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%"></div>
                                                            <div class="skill-percent">85%</div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                                    <div class="skill-item mb-3">
                                                        <h5>CSS</h5>
                                                        <div class="progress">
                                                            <div id="css-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="76" aria-valuemin="0" aria-valuemax="100" style="width: 76%"></div>
                                                            <div class="skill-percent">76%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>HTML</h5>
                                                        <div class="progress">
                                                            <div id="html-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%"></div>
                                                            <div class="skill-percent">90%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>BOOTSTRAP</h5>
                                                        <div class="progress">
                                                            <div id="bootstrap-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%"></div>
                                                            <div class="skill-percent">90%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>MSQL</h5>
                                                        <div class="progress">
                                                            <div id="mysql-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%"></div>
                                                            <div class="skill-percent">85%</div>
                                                        </div>
                                                    </div>
                                                    <div class="skill-item mb-3">
                                                        <h5>REACT.JS</h5>
                                                        <div class="progress">
                                                            <div id="react-progress-bar" class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%"></div>
                                                            <div class="skill-percent">85%</div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row mb-5">
                                    <div class="buttons">
                                        <a href="#" class="text-decoration-none bg-danger fs-16 fw-500 py-3 px-4 border-0 text-white rounded-pill d-inline-block text-nowrap transition">Download CV</a>
                                        <a href="#contact" class="text-decoration-none bg-danger fs-16 fw-500 py-3 px-4 border-0 text-white rounded-pill d-inline-block text-nowrap transition">Hire Me</a>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                        <div class="education">
                                            <div class="card shadow">
                                                <div class="card-body">
                                                    <h5 class="card-title fw-bold fs-5 mb-3 text-capitalize text-black-900" >Education</h5>
                                                    
                                                    <!-- education -->
                                                    <div class="timeline-item">
                                                        <div class="circle-dot"></div>
                                                        <h3 class="timeline-date fw-normal fs-6 mb-3">
                                                            <i class="fa fa-calendar"></i> 2030 - 2020
                                                        </h3>
                                                        <h4 class="timeline-title fw-bold fs-5 mb-3 text-capitalize">Graduate</h4>
                                                        <p class="timeline-text lh-25 fs-16 text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore cum laudantium deserunt sequi debitis esse, modi perspiciatis ratione ipsa a, optio porro recusandae illo sit vitae?</p>
                                                    </div>
                                                    <div class="timeline-item">
                                                        <div class="circle-dot"></div>
                                                        <h3 class="timeline-date fw-normal fs-6 mb-3">
                                                            <i class="fa fa-calendar"></i> 2030 - 2020
                                                        </h3>
                                                        <h4 class="timeline-title fw-bold fs-5 mb-3 text-capitalize">Graduate</h4>
                                                        <p class="timeline-text lh-25 fs-16 text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore cum laudantium deserunt sequi debitis esse, modi perspiciatis ratione ipsa a, optio porro recusandae illo sit vitae?</p>
                                                    </div>
                                                    <div class="timeline-item">
                                                        <div class="circle-dot"></div>
                                                        <h3 class="timeline-date fw-normal fs-6 mb-3">
                                                            <i class="fa fa-calendar"></i> 2030 - 2020
                                                        </h3>
                                                        <h4 class="timeline-title fw-bold fs-5 mb-3 text-capitalize">Graduate</h4>
                                                        <p class="timeline-text lh-25 fs-16 text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore cum laudantium deserunt sequi debitis esse, modi perspiciatis ratione ipsa a, optio porro recusandae illo sit vitae?</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                        <div class="experience">
                                            <div class="card shadow">
                                                <div class="card-body">
                                                    <h5 class="card-title fw-bold fs-5 mb-3 text-capitalize text-black-900" >Experience</h5>
                                                    
                                                    <!-- experience -->
                                                    <div class="timeline-item">
                                                        <div class="circle-dot"></div>
                                                        <h3 class="timeline-date fw-normal fs-6 mb-3">
                                                            <i class="fa fa-calendar"></i> 2030 - 2020
                                                        </h3>
                                                        <h4 class="timeline-title fw-bold fs-5 mb-3 text-capitalize">Graduate</h4>
                                                        <p class="timeline-text lh-25 fs-16 text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore cum laudantium deserunt sequi debitis esse, modi perspiciatis ratione ipsa a, optio porro recusandae illo sit vitae?</p>
                                                    </div>
                                                    <div class="timeline-item">
                                                        <div class="circle-dot"></div>
                                                        <h3 class="timeline-date fw-normal fs-6 mb-3">
                                                            <i class="fa fa-calendar"></i> 2030 - 2020
                                                        </h3>
                                                        <h4 class="timeline-title fw-bold fs-5 mb-3 text-capitalize">Graduate</h4>
                                                        <p class="timeline-text lh-25 fs-16 text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore cum laudantium deserunt sequi debitis esse, modi perspiciatis ratione ipsa a, optio porro recusandae illo sit vitae?</p>
                                                    </div>
                                                    <div class="timeline-item">
                                                        <div class="circle-dot"></div>
                                                        <h3 class="timeline-date fw-normal fs-6 mb-3">
                                                            <i class="fa fa-calendar"></i> 2030 - 2020
                                                        </h3>
                                                        <h4 class="timeline-title fw-bold fs-5 mb-3 text-capitalize">Graduate</h4>
                                                        <p class="timeline-text lh-25 fs-16 text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore cum laudantium deserunt sequi debitis esse, modi perspiciatis ratione ipsa a, optio porro recusandae illo sit vitae?</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="service min-vh-100 px-4 z-index-0 opacity-1 top-0 start-0 end-0 w-100">
                    <div class="container mb-5">
                        <div class="row">
                            <div class="service-title">
                                <h2 class="text-black-900 font-weight-bold mt-4 mb-5">Service</h2>
                            </div>
                        </div>
                        <div class="row row-cols-1 row-cols-lg-3 row-cols-md-2 g-4">
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                        <i class="fa-solid fa-code-compare"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">Version Control</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-node-js"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">JavaScript</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-php"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">PHP</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-laravel"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">Laravel</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-css3-alt"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">CSS</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-html5"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">HTML</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-bootstrap"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">Bootstrap</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-solid fa-database"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">MySQL</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100">
                                    <div class="card-title d-flex justify-content-center mt-4">
                                        <div class="icon-wrapper d-flex justify-content-center align-items-center rounded-circle">
                                            <i class="fa-brands fa-react"></i>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                      <h6 class="card-title fw-bold fs-5 text-center">React.Js</h6>
                                      <p class="card-text fw-light fs-6 text-center">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="portfolio min-vh-100 px-4 z-index-0 opacity-1 top-0 start-0 end-0 w-100">
                    <div class="container mb-5">
                        <div class="row">
                            <div class="service-title">
                                <h2 class="text-black-900 font-weight-bold mt-4 mb-5">Portfolio</h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="portfolio-heading">
                                <h2>My Last Project</h2>
                            </div>
                        </div>
                        <div class="row row-cols-1 row-cols-lg-3 row-cols-md-2 g-4">
                            <div class="col">
                                <div class="card h-100 bg-dark text-white image-card-project">
                                    <img class="card-img" src="img/coming-soon.jpg" alt="Card image">
                                    <div class="card-img-overlay">
                                        <h5 class="card-title">Card title</h5>
                                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                        <p class="card-text">Last updated 3 mins ago</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100 bg-dark text-white image-card-project">
                                    <img class="card-img" src="img/coming-soon.jpg" alt="Card image">
                                    <div class="card-img-overlay">
                                        <h5 class="card-title">Card title</h5>
                                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                        <p class="card-text">Last updated 3 mins ago</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100 bg-dark text-white image-card-project">
                                    <img class="card-img" src="img/coming-soon.jpg" alt="Card image">
                                    <div class="card-img-overlay">
                                        <h5 class="card-title">Card title</h5>
                                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                        <p class="card-text">Last updated 3 mins ago</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100 bg-dark text-white image-card-project">
                                    <img class="card-img" src="img/coming-soon.jpg" alt="Card image">
                                    <div class="card-img-overlay">
                                        <h5 class="card-title">Card title</h5>
                                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                        <p class="card-text">Last updated 3 mins ago</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100 bg-dark text-white image-card-project">
                                    <img class="card-img" src="img/coming-soon.jpg" alt="Card image">
                                    <div class="card-img-overlay">
                                        <h5 class="card-title">Card title</h5>
                                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                        <p class="card-text">Last updated 3 mins ago</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card h-100 bg-dark text-white image-card-project">
                                    <img class="card-img" src="img/coming-soon.jpg" alt="Card image">
                                    <div class="card-img-overlay">
                                        <h5 class="card-title">Card title</h5>
                                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                        <p class="card-text">Last updated 3 mins ago</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="contact min-vh-100 px-4 z-index-0 opacity-1 top-0 start-0 end-0 w-100">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                            <div id="map-container-google-1" class="z-depth-1-half map-container" style="height: 500px">
                                <iframe class="w-100" src="https://www.google.com/maps/embed?pb=!1m28!1m12!1m3!1d37741.336909690624!2d125.1099878783254!3d6.121366401148473!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m13!3e6!4m5!1s0x32f798d15da7f1f5%3A0x72f35d5b6fa300f!2sPUROK-6%20LANTON!3m2!1d6.125399!2d125.12086359999999!4m5!1s0x32f798d15da7f1f5%3A0x72f35d5b6fa300f!2sPUROK-6%20LANTON%2C%2044GC%2B585%2C%20Marang%20Ave%2C%20General%20Santos%20City%2C%209500%20South%20Cotabato!3m2!1d6.125399!2d125.12086359999999!5e0!3m2!1sfil!2sph!4v1681572023852!5m2!1sfil!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                            <form action="">
                                <div class="mb-3">
                                    <label for="exampleFormControlInput1" class="form-label">Complete Name</label>
                                    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Jone Doe">
                                </div>
                                <div class="mb-3">
                                    <label for="exampleFormControlInput1" class="form-label">Email address</label>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                                </div>
                                <div class="mb-3">
                                    <label for="exampleFormControlInput1" class="form-label">Subject</label>
                                    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Subject">
                                </div>
                                <div class="mb-3">
                                    <label for="exampleFormControlTextarea1" class="form-label">Message</label>
                                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                                </div>
                                <a href="#" id="hire-me-btn" class="text-decoration-none bg-danger fs-16 fw-500 py-3 px-4 border-0 text-white rounded-pill d-inline-block text-nowrap transition text-center">Send Message</a>
                            </form>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/js/all.min.js" integrity="sha512-fD9DI5bZwQxOi7MhYWnnNPlvXdp/2Pj3XSTRrFs5FQa4mizyGLnJcN6tuvUS6LbmgN1ut+XGSABKvjN0H6Aoow==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js" integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script>
        $(".sidebar ul li").on('click', function(){
            $(".sidebar ul li.active").removeClass('active');
            $(this).addClass('active');
        });
        $(".open-btn").on('click', function(){
            $('.sidebar').addClass('active');
        });
        $(".close-btn").on('click', function(){
            $('.sidebar').addClass('active');
        });
    </script>
</body>
</html>